BackOffice Lite comersus_supportError.asp comersus_backofficelite_supportError.asp跨站脚本攻击(XSS)漏洞

QQ空间 新浪微博 微信 QQ facebook twitter
漏洞ID 1199355 漏洞类型 跨站脚本
发布时间 2005-05-02 更新时间 2005-05-02
CVE编号 CVE-2005-0303 CNNVD-ID CNNVD-200505-702
漏洞平台 N/A CVSS评分 4.3
|漏洞来源
https://www.securityfocus.com/bid/82529
http://www.cnnvd.org.cn/web/xxk/ldxqById.tag?CNNVD=CNNVD-200505-702
|漏洞详情
BackOfficeLite6.0和6.01中的(1)comersus_supportError.asp或(2)comersus_backofficelite_supportError.asp中存在跨站脚本攻击(XSS)漏洞,远程攻击者可以通过错误参数来注入任意Web脚本或HTML。
|受影响的产品
Comersus Open Technologies Comersus Backoffice Lite 6.1 Comersus Open Technologies Comersus Backoffice Lite 6.0
|参考资料

来源:XF
名称:backoffice-lite-xss(19014)
链接:http://xforce.iss.net/xforce/xfdb/19014
来源:BUGTRAQ
名称:20050121bugreportcomersusBackOfficeLite6.0and6.0.1
链接:http://marc.theaimsgroup.com/?l=bugtraq&m=110636597832556&w=2
来源:MISC
链接:http://www.securiteam.com/windowsntfocus/5TP0Q0UEKI.html